*{padding:0; margin:0;}

body{background:#ffffff; font-family:Calibri; min-height:100%;}

.header{width:100%; min-width:600px;}
.header .topline{width:100%; height:10px; background:#2561A5;}
.header .logo{width:215px; height:100px; float:left; margin:10px 20px; background:url("../img/logo.png") 0 0 no-repeat;}
.header .logbox{width:194px; height:100px; float:right; margin:10px 10px; padding:0px 10px; border-left:1px solid #2561A5;}
.header .logbox form{}
.header .logbox form input{width:180px; padding:5px 5px; margin:0 0 8px 0;}
.header .logbox .submit{width:90px; height:25px; background:url("../img/button_m.png") 0 0 no-repeat; border:0; color:#ffffff; font-size:14px; font-weight:bold; cursor:pointer;}
.header .logbox .submit:hover{background:url("../img/button_m.png") 0 -25px no-repeat;}
.header .logbox .user{height:42px; padding:5px 0; font-size:18px;}

.header .menu{width:100%; min-height:50px; background:#2561A5;}
.header .menu ul{list-style:none; position:relative;}
.header .menu ul li{float:left; position:relative;}
.header .menu ul li a{display:block; color:#ffffff; padding:9px 15px; font-size:26px; text-decoration:none;}
.header .menu ul li>span{display:block; color:#ffffff; padding:9px 15px; font-size:26px; cursor:default;}
.header .menu>ul>li.active>a, .header .menu>ul>li>a:hover{background:url("../img/active_menu_bg.png") 0 0;}

.header .menu li ul.sub {display:none; position: absolute;  top: 50px; left: 0px; z-index:20; background:#2561A5; border:2px solid #163a63; border-top:0px;}
.header .menu li ul.sub>li{width:100%; margin:2px 0 0; list-style:none; border:0;}
.header .menu li ul.sub>li>a{padding:9px 15px; display:block; font-size:18px; white-space: nowrap; color:#ffffff;}
.header .menu li ul.sub>li:hover, .header .menu li ul.sub>li.active {background:url("../img/active_menu_bg.png") 0 0;}
.header .menu li ul.sub>li>a span{padding:0 10px;}
.header .menu ul li:hover ul.sub {display:block;}

.header .menu ul li:hover ul.sub{}

//.header .menu ul li ul{display:none; position:absolute; top:30px;}
//.header .menu ul li:hover ul{display:block;}



.topAlert{position:fixed; top:0px; z-index:10; left:250px;}
.topAlert.alert1{}
.topAlert.alert0{left:400px;}
.topAlert a{color:#333333; text-decoration:none;}
.topAlert .button{width:90px; padding:10px 20px; background:#2561A5; color:#ffffff; font-size:18px; cursor:pointer;}
.topAlert .cont{min-width:110px; min-height:10px; max-height:calc(100vh - 55px); background:#ffffff; color:#333333; border:1px solid #2561A5; display:none; position:relative;}
.topAlert .cont-outside{display:flex;}
.topAlert .cont-inside{min-width:110px; min-height:10px; max-height:calc(100vh - 65px); overflow-y:auto; padding:5px; position:relative;}
.topAlert .cont .button{width:auto; color:#ffffff; position:absolute; padding:5px 10px; right:0px; top:-32px; text-align:center;}
.topAlert .cont .arr{width: 0; height: 0; position:absolute; margin-top: -5px; margin-left:60px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #ffffff;}
.topAlert .cont .dayHead{height:2px; border-bottom:1px solid #999999; position:relative;}
.topAlert .cont .dayHead span{font-size:10px; font-weight:bold; padding:0 5px; background:#ffffff; top:-2px; left:0px; position:absolute; line-height:8px; }
.topAlert .cont .item{margin:2px 0; padding: 0 5px; clear:both; border-bottom:1px solid #e5f1ff;}
.topAlert .cont .item:hover{background:#e5f1ff;}
.topAlert .cont .item table{width:100%;}
.topAlert .cont .item table tr td.icon{width:25px;}
.topAlert .cont .item table tr td.green{background:#009900; color:#ffffff;}
.topAlert .cont .ico{width:20px; height:23px; margin:5px 5px 5px 2px; float:left; font-size:22px; line-height:25px;}
.topAlert .cont .ico.poptavka{ background:url("../img/poptavka_ico.png") 0 0 no-repeat; background-size:cover;}


.notify{height:17px; position:absolute;  top:0px; right:0px; text-align:center; font-weight:bold; font-size:14px; }
.notify .p1{padding:0px 5px; color:#FF9D23; float:right;}
.notify .p2{padding:0px 5px; background:red; color:#ffffff;float:right;}
.notify .p3{padding:0px 5px; background:#000000; color:#ffffff;float:right;}

.topAlert .notify{left:0px; right:auto;} 

ul.menu2{height:50px;list-style:none; position:relative; background:#2561A5; margin:0 0 10px;}
ul.menu2 li{float:left; position:relative;}
ul.menu2 li a{display:block; color:#ffffff; padding:9px 15px; font-size:26px; text-decoration:none;}
ul.menu2 li>span{display:block; color:#ffffff; padding:9px 15px; font-size:26px; cursor:default;}
ul.menu2 li.active a, ul.menu2 li a:hover{background:url("../img/active_menu_bg.png") 0 0;}

ul.menu2.refresh{margin:0 10px;}
ul.menu2.refresh img{filter: brightness(5);}

ul.menu3{height:30px;list-style:none; position:relative; background:#2561A5; margin:0 0 10px;}
ul.menu3 li{float:left;}
ul.menu3 li a, ul.menu3 li form{display:block; color:#ffffff; padding:5px 10px; font-size:16px; text-decoration:none;}
ul.menu3 li form{padding:0px 10px;}
ul.menu3 li>span{display:block; color:#ffffff; padding:9px 15px; font-size:16px; cursor:default;}
ul.menu3 li.active a, ul.menu3 li a:hover, ul.menu3 li.active form, ul.menu3 li form:hover{background:url("../img/active_menu_bg.png") 0 0;}
ul.menu3 li select, ul.menu3 li input[type="search"]{margin:3px 0;}

select.menu2{height:50px; background:#2561A5; color:#ffffff; padding:0 10px; font-size:1.0rem;}

.content {margin: 40px 20px; position:relative;}
.content .login{width:200px; margin:30px auto;}
.content .loginform input{width:180px; padding:5px 5px; margin:0 0 8px 0;}
.content .loginform input[type="checkbox"]{width:20px; height:20px; margin-right:5px; float:left;}
.content .loginform .label.checkbox{float:left;}
.content .loginform .submit{width:90px; height:25px; margin:5px 0; background:url("../img/button_m.png") 0 0 no-repeat; border:0; color:#ffffff; font-size:14px; font-weight:bold; clear:both; cursor:pointer;}
.content .loginform .submit:hover{background:url("../img/button_m.png") 0 -25px no-repeat;}

.content .cont_box{margin:10px 0;}
.content .cont_box .head{margin:30px 0 10px; border-top:1px solid #888888; position:relative;}
.content .cont_box .head h3{background:#ffffff; position:absolute; margin:-14px 50px 0; padding:0 10px;}
.content .cont_box .head .visible_sw{}
.content .cont_box .head .search_bar{position:absolute; right:50px; margin:-12px 0 0;}
.content .cont_box .head .search_bar input{width:173px; height:22px; padding:0 25px 0 5px; background:url("../img/search_bar.png") 0 0 no-repeat; border:0;}
.content .cont_box a{color:#000000;}

.content .cont_box .web_box{width:206px; height:66px; margin:10px 5px; background:url("../img/web_butt.png") 0 0 no-repeat; position:relative; display:block; float:left; cursor:pointer;}
.content .cont_box .web_box .bg_box{width: calc(100% - 6px); height: calc(100% - 6px); margin: 3px; position: absolute;  border-radius: 15px;}
.content .cont_box .web_box .bg_box.green{background: rgba(61, 255, 0, 0.1);}
.content .cont_box .web_box .bg_box.red{background:rgba(236, 45, 45, 0.1);}
.content .cont_box .web_box a.butt {width:206px; height:66px; color:#000000; text-decoration:none; position:absolute; z-index:2;}
.content .cont_box .web_box:hover{background:url("../img/web_butt.png") 0 -66px no-repeat;}
.content .cont_box .web_box .url{padding:5px 5px; text-align:center; font-size:14px; font-weight: 800;}
.content .cont_box .web_box .url.grey{color:#999999;}
.content .cont_box .web_box .web_refresh{width:16px; height:18px; padding:5px; position:absolute; bottom:5px; right:10px; z-index:2;}
.content .cont_box .web_box .web_refresh a{font-size:12px; padding:2px 3px; color:#000000; text-decoration:underline;}
.content .cont_box .web_box .web_refresh a .refresh_ok_img{display:none;}
.content .cont_box .web_box .count_act{width:30px; height:18px; padding:5px; position:absolute; bottom:5px; left:10px; color:#009900; font-weight:bold;}
.content .cont_box .web_box .count_dact{width:30px; height:18px; padding:5px; position:absolute; bottom:5px; left:40px; color:#CC3300; font-weight:bold;}
.content .cont_box .web_box .g{color:#999999;}

.content .cont_box .web_box .mini_logo{width:22px; height:22px; position:absolute; z-index:2; bottom:7px; right:90px; background:url("../img/mini_loga.png") 0 0 no-repeat;}
.content .cont_box .web_box .mini_logo.sav{background-position:0 -23px;}
.content .cont_box .web_box .mini_logo.cs{background-position:0 -43px;}
.content .cont_box .web_box .final_sw{width:16px; height:18px; position:absolute; z-index:2; bottom:10px; right:40px; background:url("../img/name_check.png") -19px 0 no-repeat;}
.content .cont_box .web_box .audit_sw {width:16px; height:18px; position:absolute; z-index:2; bottom:10px; right:65px; background:url("../img/name_check.png") -1px 0px no-repeat;}

.content .cont_box .web_box .final_sw.a{background:url("../img/name_check.png") -19px -18px no-repeat;}
.content .cont_box .web_box .audit_sw.a{background:url("../img/name_check.png") -1px -18px no-repeat;}

.content .cont_box .web_box_min{width:146px; height:36px; margin:10px 5px; background:url("../img/web_butt_min.png") 0 0 no-repeat; position:relative; display:block; float:left; cursor:pointer;}
.content .cont_box .web_box_min:hover{background:url("../img/web_butt_min.png") 0 -36px no-repeat;}
.content .cont_box .web_box_min a.butt {width:146px; height:36px; color:#000000; text-decoration:none; position:absolute;}
.content .cont_box .web_box_min .url{padding:8px 5px; text-align:center; font-size:14px; font-weight: 800;}
.content .historie .historie-box{max-height:300px; overflow:auto; margin-bottom:10px;}
.content .historie{width:300px; margin:5px 20px 0 0; font-size:14px;}
.content .historie table{width:100%;}
.content .historie table th{padding:3px; font-size:16px;}
.content .historie .small{font-size:12px;}

.content .historie table.strip-table>tbody>tr>td {padding:3px 5px;}
.content .historie table.strip-table>tbody>tr:nth-child(even) td { background: #f0f0f0; }
.content .historie table.strip-table>tbody>tr:nth-child(odd)  td { background: #ffffff; }
.content .historie span{font-style: italic;}

.content .kalendar{width:300px;}
.content .kalendar table.calendar tbody td{border:1px solid transparent;}
.content .kalendar table.calendar tbody td.day{cursor:pointer;}
.content .kalendar table.calendar tbody td.actual{border-color:#000000;}
.content .kalendar table.calendar tbody td.selected{border-color:red;}
.content .kalendar table.calendar tbody td.weekend{color:#999999;}

.content .panelBox{margin: 5px 20px 0 0;}
.content .panelBox h4{padding:3px; border-bottom:1px solid #333333;}
.content .panelBox textarea{width:300px;height:100px; padding:5px; display:block;}

.content .spokojenost{display:none;}

.content .cont_box .box1{width:600px; float:left;}
.content .cont_box .box2{margin-left:50px; width:300px; float:left;}
.content .cont_box .inp_box{margin:10px 0;}
.content .cont_box .inp_box label{font-size:16px; font-weight:bold; text-decoration: underline; display:block;}
.content .cont_box .inp_box label.inline{margin:0 5px 0 0; display:inline;}
.content .cont_box .inp_box textarea{width:589px; padding:5px; height:80px;}
.content .cont_box .inp_box input[type="text"]{padding:3px 5px; width:522px;}
.content .cont_box .box1 .inp_box fieldset{padding:10px; border:1px solid #888888;}
.content .cont_box .box2 .inp_box fieldset{padding:10px; border:1px solid #888888;}
.content .cont_box .inp_box fieldset legend{margin:0 10px; padding:0 5px; font-size:16px; font-weight:bold;}
.content .cont_box .inp_box fieldset .item{margin:5px 0;}
.content .cont_box .inp_box fieldset .item:hover{background:#eeeeee;}
.content .cont_box .inp_box fieldset .item .name{width:170px; margin-right:10px; float:left; font-size:18px;}
.content .cont_box .inp_box fieldset .item .act{width:95px; float:left; font-size:12px; text-align:right;}
.content .cont_box .inp_box fieldset a #prev_head{font-size:16px; text-align:left; font-weight:bold;}
.content .cont_box .inp_box fieldset #prev_p{font-size:12px;}

.content .cont_box .art_list{margin-left:110px; border-left:2px solid #666666; padding:10px; clear:both;}
.content .cont_box .art_list .art_item{padding:3px 10px;}
.content .cont_box .art_list .art_item:hover{background:#eeeeee;}
.content .cont_box .art_list .art_item .ioswitch{width:48px; height:19px; float:left; background:url("../img/ioswitch.png") 0 0 no-repeat;}
.content .cont_box .art_list .art_item .ioswitch.i{background:url("../img/ioswitch.png") 0 -19px no-repeat;}
.content .cont_box .art_list .art_item .name{width:300px; float:left; margin:0 10px;}
.content .cont_box .art_list .art_item .ico{width:22px; height:22px; float:left; margin:0 2px;}
.content .cont_box .art_list .art_item .star, .content .cont_box .art_list .art_item .circle{font-size:1.4rem; line-height:16px; margin-right:5px; cursor:pointer; color:#ffffff; text-shadow: 0px 0px 4px #000000;}
.content .cont_box .art_list .art_item .prods{font-size:1.4rem; line-height:16px; margin-right:5px; color:#000000;}
.content .cont_box .art_list .art_item .prods.red{color:red;}
.content .cont_box .art_list .art_item .star.active{color:#ffe76d;}
.content .cont_box .art_list .art_item .circle.active{color:#009800;text-shadow: 0px 0px 2px #009800;}
.content .cont_box .art_list .art_item .date{width:250px; padding-left:30px;}
.content .context_info_box{display:none;}


.content .cont_box .art_edit{margin-left:160px; float:left;}
.content .cont_box .art_edit .seobox{padding:5px 20px; border-left:1px solid #FF9900; background:url("../img/seo_edit_bg.png") 0 0 repeat-y; position:relative;}
.content .cont_box .art_edit .seobox .seo_ico{width:51px; height:21px; position:absolute; left:-80px; top:85px; background:url("../img/seo.png") 0 0 no-repeat;}
.content .cont_box .art_edit .artbox{padding:1px 20px; border-left:1px solid #666666;}

.content .cont_box .art_edit .inp_line{width:700px; margin:10px 0;}
.content .cont_box .art_edit .inp_line .att_ico{width:16px; height:19px; margin:0 5px; float:right;}
.content .cont_box .art_edit .inp_line .att_ico.ok{background:url("../img/inf_ico.png") 0 0 no-repeat;}
.content .cont_box .art_edit .inp_line .att_ico.err{background:url("../img/inf_ico.png") 0 -19px no-repeat;}
.content .cont_box .art_edit .inp_line .counter{width:30px; text-align:right; float:right; margin:0 5px; font-size:18px; font-weight:600; color:#CCCCCC;}
.content .cont_box .art_edit .inp_line .counter.red{color:#CC0000;}
.content .cont_box .art_edit .inp_line .counter.green{color:#009900;}

.content .cont_box .art_edit .inp_line .half_box{width:calc(50% - 10px); float:left;}
.content .cont_box .art_edit .inp_line .half_box.r{float:right; margin-left:20px}
.content .cont_box .art_edit .inp_line .full_box{width:100%;}

.content .cont_box .art_edit label{line-height:22px; font-style: italic; color:#666666;}
.content .cont_box .art_edit input[type="text"].full{width:calc(100% - 10px); padding:3px 5px;}
.content .cont_box .art_edit input[type="text"].half{width:calc(100% - 10px); padding:3px 5px;}
.content .cont_box .art_edit textarea{width: calc(100% - 10px); padding:5px;}
.content .cont_box .art_edit textarea.editor{height:180px;}
.content .cont_box .art_edit input[type="submit"]{float:right;}

.content .cont_box .product_assign{width:500px; max-height:690px; float:left;}
.content .cont_box .product_assign input{width:calc(100% - 14px); margin:5px 0; padding:5px;}
.content .cont_box .product_assign .half{width:calc(50% - 20px); padding:0 10px; float:left;}
.content .cont_box .product_assign h4{padding:5px 0;}
.content .cont_box .product_assign ul{max-height:620px; min-height:20px; overflow:auto; background:#ddd; list-style:none;}
.content .cont_box .product_assign ul li{padding:5px; font-size:14px; cursor:pointer;}
.content .cont_box .product_assign ul li strong{font-size:18px;}

.content .cont_box table.center{text-align:center;}
.content .cont_box table span.ip_box{display:none;}
.content .cont_box table img.ip_ico{cursor:pointer;}
.content .cont_box table .check_ico{width:16px; height:16px; background:url("../img/inf_ico.png") 0 0 no-repeat;}
.content .cont_box table th{padding:0 5px;}
.content .cont_box table td{padding:0 5px;}

.content .cont_box .art_edit .inf_ico{width:16px; height:19px;}
.content .cont_box .art_edit .inf_ico.ok{background:url("../img/inf_ico.png") 0 0 no-repeat;}
.content .cont_box .art_edit .inf_ico.err{background:url("../img/inf_ico.png") 0 -19px no-repeat;}

.content .cont_box .add_butt{margin:47px 40px 0; float:left;}

.content .cont_box table.lead_table{border:1px solid #666666; border-spacing:0; border-collapse:collapse; table-layout: fixed; text-align:center; background:#EFEFEF;}
.content .cont_box table.lead_table thead{height:55px; background:url("../img/thead_bg.jpg") 0 0 repeat-x; font-size:18px; font-weight:600;}
.content .cont_box table.lead_table thead tr td{border:1px solid #666666;}
.content .cont_box table.lead_table tr td{width:220px; height:40px; border:1px solid #cccccc;}
.content .cont_box table.lead_table tr td.first{background:#9F9F9F; font-size:18px;font-weight:600; border:1px solid #666666;}

.content .cont_box table.full_lead_table{border:1px solid #666666; border-spacing:0; border-collapse:collapse; table-layout: fixed; text-align:center; background:#EFEFEF;}
.content .cont_box table.full_lead_table thead{height:55px; background:url("../img/thead_bg.jpg") 0 0 repeat-x; font-size:18px; font-weight:600;}
.content .cont_box table.full_lead_table thead tr th{ padding: 5px; border:1px solid #666666;}
.content .cont_box table.full_lead_table tr td{height:40px; border:1px solid #cccccc;}
.content .cont_box table.full_lead_table tr td.first{background:#9F9F9F; font-size:18px;font-weight:600; border:1px solid #666666;}

.content .cont_box .sw_boxv2{float:left; margin:10px 0;}
.content .cont_box .sw_menuv2.l{float:left;}
.content .cont_box .sw_menuv2{width:200px; height:27px; margin: 0 10px 0 0; background:url("../img/sprite.png") 0 0 no-repeat;}
.content .cont_box .sw_menuv2 ul{list-style:none;}
.content .cont_box .sw_menuv2 ul li{width:98px; height:17px; margin:5px 0; float:left; text-align:center; font-size:12px; font-weight:600;}
.content .cont_box .sw_menuv2 ul li>a{color:#000000; text-decoration:none; display:block;}
.content .cont_box .sw_menuv2 ul li.active.first{background:url("../img/sprite.png") 0 -30px no-repeat;}
.content .cont_box .sw_menuv2 ul li.active.last{background:url("../img/sprite.png") -98px -30px no-repeat;}

.content .cont_box .sw_boxv5{float:right; margin:10px 0;}
.content .cont_box .sw_boxv5 .panel_v1{width:335px; height:27px; margin:0 auto; background:url("../img/sprite.png") -200px 0px no-repeat;}
.content .cont_box .sw_boxv5 .panel_v1 .left{width:110px; float:left; padding:5px 10px; font-size:12px; font-weight:500;}
.content .cont_box .sw_boxv5 .panel_v1 .right{width:185px; float:right; font-size:12px;  padding:5px 10px; text-align:center;}
.content .cont_box .sw_menuv5{height:27px;}
.content .cont_box .sw_menuv5 ul{list-style:none;}
.content .cont_box .sw_menuv5 ul li{width:71px; height:18px; padding:3px 0; float:left; text-align:center; font-size:12px; font-weight:600;}
.content .cont_box .sw_menuv5 ul li>a{color:#000000; text-decoration:none; display:block;}
.content .cont_box .sw_menuv5 ul li.first{width:73px; background:url("../img/sprite.png") -1px -54px no-repeat;}
.content .cont_box .sw_menuv5 ul li.m{background:url("../img/sprite.png") -74px -54px no-repeat;}
.content .cont_box .sw_menuv5 ul li.last{width:73px; background:url("../img/sprite.png") -286px -54px no-repeat;}
.content .cont_box .sw_menuv5 ul li.active.first{background:url("../img/sprite.png") -1px -80px no-repeat;}
.content .cont_box .sw_menuv5 ul li.active.m{background:url("../img/sprite.png") -74px -80px no-repeat;}
.content .cont_box .sw_menuv5 ul li.active.last{background:url("../img/sprite.png") -286px -80px no-repeat;}

.content .err_cont{padding:10px; background:rgba(255,0,0,0.1); border:1px solid #FF0000; color:#FF0000;}

.content .submit{width:76px; height:26px; background:url("../img/login_butt_bg.png") 0 0 no-repeat; border:0; cursor:pointer;}
.content .submit2{width:133px; height:27px; padding:2px 5px; background:url("../img/input.png") 0 0 no-repeat; border:0; cursor:pointer; text-align:center;}
.content .submit3{padding:5px 10px; font-size:20px; color:#ffffff; background:#2561A5; border:0; cursor:pointer;}
.content .submit3.mini{padding:3px 5px; font-size:16px;}
.content .submit3:hover{background:#163a63;}
.content .submit3:disabled{background:#dddddd; cursor:auto;}

.content .submit3.del{background:#d61b0d;}
.content .submit3.del:hover{background:#ff2d1e;}

.content .datatable{margin-top:20px;}
.content .datatable thead{background:#2561A5; color:#ffffff;}
.content .datatable tbody{text-align:right;}
.content .datatable tbody td.center{text-align:center;}
.content .datatable input{width:100%;}
.content .datatable tfoot{background:#2561A5; color:#ffffff;}
.content .datatable td{position:relative;}

.content .datatable .oprava, .content .datatable .naklad, .content .datatable .marze, .content .datatable .konecna_cena{display:none;}

.content .weby_list .web_box{width:300px; padding:10px; margin:5px 10px 5px 0; background:#2561A5; color:#fff; float:left;}
.content .weby_list .web_box .favico{width:30px; height:30px; margin-right:10px; border-radius:50%; background:#ffffff; float:left;}
.content .weby_list .web_box .favico img{width:20px; height:20px; margin:5px;}
.content .weby_list .web_box h3{line-height:1.9rem;}
.content .weby_list .web_box a{color:#fff; text-decoration:none;}
.content .weby_list .web_box a:hover{text-decoration:underline;}

.content .matrace_box{width:400px; height:200px; margin:5px 10px 5px 0; float:left; position:relative; background:#eeeeee;}
.content .matrace_box:hover{background:#e7f2ff;}
.content .matrace_box .form{display:none; padding:10px; bottom:26px; background:#e7f2ff; border:1px solid #2561A5; position:absolute; z-index:10; }
.content .matrace_box h3{margin:5px 10px;}
.content .matrace_box tbody{text-align:left;}
.content .matrace_box .foto{width:125px; height:120px; float:left; margin:5px 10px; position:relative;}
.content .matrace_box .foto img{width:100%; height:100%;}
.content .matrace_box .bs-cont{width:250px; height:100px; float:left; overflow:auto;}
.content .matrace_box .boxes{width:calc(100% - 150px); margin:0 0 5px; float:left;}
.content .matrace_box .bs-cont label{width:85px; float:left; display:block;}
.content .matrace_box .bs-cont .boxes {width:100%; float:none;}
.content .matrace_box .cena{position:absolute; bottom:5px; right:5px; font-size:22px; font-weight:bold;}
.content .matrace_box .cena label{font-size:16px; font-weight:400;}
.content .matrace_box .add{float:left; margin:10px 10px;}
.content .matrace_box .add .click{text-decoration:underline; cursor:pointer;}
.content .matrace_box .add a{color:#000000;}
.content .matrace_box input {width:50px;}
.content .matrace_box input.w30{width:30px;}
.content .matrace_box input.qty {margin:0;}
.content .matrace_box input.qt {width:20px; margin:0; }
.content .matrace_box .save{width:20px; height:20px; margin:0 10px; float:right; background:url("../img/save_ico2.png") 0 0 no-repeat; border:0 ;cursor:pointer; }
.content .matrace_box .remove{width:15px; height:17px; margin:2px 5px; float:right; background:url("../img/trash.png") 0 0 no-repeat; cursor:pointer;}

.content .zavazka_kategorie{}
.content .zavazka_kategorie .matrace_box{width:290px; height:auto;}
.content .zavazka_kategorie .matrace_box .bs-cont{width:100%; height: 75px;}
.content .zavazka_kategorie .matrace_box .boxes{width:250px; margin:2px 10px;}

.content .datatable-poptavky thead{background:#eeeeee;}
.content .datatable-poptavky tfoot{background:#eeeeee;}

.content table.pokladna_historie{width:600px; margin:20px 0; border:1px solid #dddddd;}
.content table.pokladna_historie th{background:#eeeeee; padding:5px;}
.content table.pokladna_historie tr{color:#000000;}
.content table.pokladna_historie tr td{padding:2px 5px;}
.content table.pokladna_historie tr.red{background:#FFCCCC; color:#E20707;}
.content table.pokladna_historie tr td.cas{width:120px;}
.content table.pokladna_historie tr td.castka{width:90px; text-align:right;}
select,input{padding:2px 5px; margin-right:5px;}

.content table.servis0{min-width:800px; max-width:100%;}
.content table.servis1{min-width:800px; max-width:60%;}
.content table.servis2{min-width:200px; max-width:30%;}
.content table.servis3{width:400px;}
.content table.servis{margin:5px 20px 20px 0; border:1px solid #dddddd; float:left;}
.content table.servis.poptavka{min-width:350px; margin-bottom:5px;}
.content table.servis.spoktable{width:100%;}
.content table.servis .spok{width:100%;}

.content .panel{display:flex; align-items:flex-start; flex-wrap:wrap;}
.content .panel .searchBox{width:100%;}
.content .panel .searchBox form{float:right;}
.content .panel .insert{width:320px; padding-right:10px; padding-bottom:30px;}
.content .panel .insert textarea{width:calc(100% - 12px); height:150px; margin:5px; padding:5px;}
.content .panel .notifyBox{margin:5px 5px 10px;}
.content .panel .notifyBox input[type="checkbox"]{width:15px; height:15px; margin-right:10px;}
.content .panel .print{width:calc(100% - 340px); display:flex; flex-wrap:wrap; border-left:10px solid #eeeeee;}
.content .panel .print.fa{width: 100%; max-width:100%; border-left:0;}
.content .panel .print .day{width:100%;}
.content .panel .print .day>h4{width:100%; font-size:20px; font-weight:bold; border-bottom:2px solid #000000; line-height:2px; margin: 5px 0 10px;}
.content .panel .print .day>h4 span{padding:5px; background:#ffffff; margin-left:20px;}
.content .panel .print .dayLine{width:100%; display:flex; flex-wrap:wrap; padding-bottom:20px;}
.content .panel .print .outerBox.selected .box{border:5px solid red;}
.content .panel .print .box{width:270px; padding:10px; margin:5px; border:1px solid #666666; white-space: break-spaces; display: flex; flex-direction: column; justify-content: space-between; position:relative;}
.content .panel .print .box .name{font-size:20px;}
.content .panel .print .box>span::first-line{font-size: 18px; font-weight: bold;}
.content .panel .print .box .topLine{display:flex; justify-content:space-between;margin-bottom:10px;}
.content .panel .print .box .termin{text-align:right;}
.content .panel .print .box .terminLine{width:100%; padding:5px 10px; margin:5px 0 0px -10px; display:block; background:#dddddd;}
.content .panel .print .box .buttonLine{display:flex; justify-content:space-between; margin-top:10px;}
.content .panel .print .box .buttonLine .status{margin-left: auto;}
.content .panel .print .box .buttonLine .vyrizuje{font-style:italic;}
.content .panel .print .box .buttonLine .vyrizuje span{font-weight:bold;}
.content .panel .print .box .buttonLine .trackingInputs{width:60%; background:rgb(0 0 0 / 75%); position:absolute; bottom:0px; right:0px; display:none;}
.content .panel .print .box .buttonLine .trackingInputs .inner{padding:5px; display:flex;}
.content .panel .print .box .buttonLine .trackingInputs input{width:85%;}
.content .panel .print .box .buttonLine .trackingInputs input:first-child{margin-bottom:5px;}
.content .panel .print .box .buttonLine .trackingInputs div{}
.content .panel .print .box .buttonLine .trackingInputs button{padding:5px; text-align:center; cursor:pointer;}
.content .panel .print .box .buttonLine .trackingInputs svg{margin:0;}
.content .panel .print .box .shown{width:20px; padding:0px 5px; color:#000000;}
.content .panel .print .box svg{width:20px; margin-right:5px; }
.content .panel .print .box .icons{padding:0 5px;}
.content .panel .print .box .icons svg{margin:0 5px;}
.content .panel .print .box.blue .shown,.content .panel .print .box.black .shown{color:#ffffff;}
.content .panel .print .box.grey{border-color:#333333; background:#dddddd;}
.content .panel .print .box.yellow{border-color:#dc6600; background:#ffc107;}
.content .panel .print .box.blue{border-color:#2561a5; background:#2196f3;}
.content .panel .print .box.green{border-color:#4caf50; background:#a9de98;}
.content .panel .print .box.black{border-color:#000000; background:#333333; color:#ffffff;}
.content .panel .print .box.purple{border-color:#673ab7; background:#ceb3ff;}

.content .panel .print .box.grey .terminLine{background:#aaaaaa;}
.content .panel .print .box.yellow .terminLine{background:#dc6600;}
.content .panel .print .box.blue .terminLine{background:#2561a5;}
.content .panel .print .box.green .terminLine{background:#4caf50;}
.content .panel .print .box.black .terminLine{background:#000000; color:#ffffff;}
.content .panel .print .box.purple .terminLine{background:#673ab7;}
.content .panel .print .box button.green{background:#8bc34a;-webkit-box-shadow: inset 0px 0px 2px #4caf50;-moz-box-shadow:inset 0px 0px 2px #4caf50; box-shadow: inset 0px 0px 2px #4caf50;}
.content .panel .print .box button.yellow{background:#ff9800;-webkit-box-shadow: inset 0px 0px 2px #ff5722;-moz-box-shadow:inset 0px 0px 2px #ff5722; box-shadow: inset 0px 0px 2px #ff5722;}
.content.panel-fa.detail .form{min-width:300px; margin-right:20px;}
.content.panel-fa.detail .form .line h4{font-size:20px;}
.content.panel-fa.detail .form .line{margin-bottom:10px;}
.content.panel-fa.detail .form .line.pozn{border-top:1px solid #333333; margin-top:10px;}


fieldset{border:0;}

td.spok-color1{background:#09c509; text-align:center; color:#333333;}
td.spok-color2{background:#7fe633; text-align:center; color:#333333;}
td.spok-color3{background:#ffeb3b; text-align:center; color:#333333;}
td.spok-color4{background:#ff9800; text-align:center; color:#333333;}
td.spok-color5{background:#c10d00; text-align:center; color:#333333;}

td.repr-color1{background:#3bda28; color:#333333;}
td.repr-color2{background:#5ca1ec; color:#333333;}
td.repr-color3{background:#eada11; color:#333333;}
td.repr-color4{background:#ff4e4e; color:#E20707;}
td.repr-color5{background:#e785ff; color:#333333;}
td .repr_typ{width:20px; height:20px; margin:0 auto;}



.content table.servis textarea{width:calc(100% - 10px); padding:5px; height:100px;}
.content table.servis input{width:calc(100% - 10px);}
.content table.servis input[type="date"]{width:50%; margin:0;}
.content table.servis input.dateInput{width:50%; margin:0;}
.content table.servis input.dateInput.err{border:2px solid red;}
.content table.servis input.dateInput.err:focus{outline-color:red;}
.content table.servis .err_label{clear:both; color:red; text-align:center;}
.content table.servis input[type="date"].dateInput{display:none;}
.content table.servis input[type="text"].dateInput#dateInput{display:block;}
.content table.servis .pripomenuti-delete{width:25px; height:25px; margin: 1px 0 1px 5px; text-align:center; background:#eeeeee; border:1px solid #a9a9a9; color:red; cursor:pointer; float:right;}
.content table.servis input[type="radio"], .content table.servis input[type="checkbox"]{width:20px; height:20px; margin:5px 0;}
.content table.servis label.checklabel{margin: 5px; position: absolute;}
.content table.servis .insideInput{position:absolute; right:0; top:0; margin:3px; padding:1px 5px; background:#eeeeee;font-weight:bold;}
.content table.servis th{background:#eeeeee; padding:5px;}
.content table.servis th input{width:150px; float:right;}
.content table.servis tr{color:#000000;}
.content table.servis tr:hover{background:#ffe73b; color:#000000;}
.content table.servis tr td{padding:2px 5px; position:relative;}
.content table.servis tr td ico{width:25px; height:25px; float:right; margin-left:5px;}
.content table.servis tr td ico.map{background:url(/img/map2.png) 50% 50% no-repeat;}
.content table.servis textarea[name="addr"]{height:50px;}
.content table.reprodeje{width:34%; min-width:unset;}
.content table.reprodeje td.name{width:150px;}
.content table tr.red{background:#FFCCCC; color:#E20707;}
.content table tr.bred{background:#FF2222; color:#ffffff;}
.content table tr.green{background:#6edc60;}
.content table tr.lightgreen{background:#b4f9ac;}
.content table tr.yellow, .content table tr td.yellow{background:#F1EA96;}
.content table tr.lightyellow{background:#ffffe0;}
.content table tr.blue{background:#a7c0db;}
.content table tr.grey{background:#cccccc;}
.content table tr.black{background:#333333; color:#ffffff;}
.content table tr.black a{color:#ffffff;}
.content table tr.purple{background:#e785ff;}

.content table.pricetable input{width:calc(100% - 40px); float:left;}
.content table.pricetable input label{width:40px; float:right;}

.content table.pricetable2 input{width:calc(100% - 20px); float:left;}
.content table.pricetable2 input label{width:40px; float:right;}
.content table.pricetable2 .refreshButt{margin:0 4px;}

.content table.pricetable2 .w80p{position:relative;}
.content table.pricetable2 .w80p span{padding: 2px 4px; background: #ddd; position: absolute; right: 6px; cursor:pointer;}

.content .pokladna{width:300px; padding:20px; margin:0 20px 0 0; float:left;}
.content .pokladna.red{background:#e47a7a;}
.content .pokladna.green{background:#7ee490;}


.content .multitable{padding:0 10px; border-left:1px solid #cccccc;}
.content .multitable table{width:200px; margin:0 5px; border:1px solid #dddddd; float:left;}
.content .multitable table th{background:#eeeeee; padding:5px;}
.content .multitable table tr{color:#000000;}
.content .multitable table tr td{padding:2px 5px;}

.content .insertform select{width:150px; padding:5px 3px; margin:0 5px;}
.content .insertform input{width:80px; padding:5px 3px; margin:0 5px;}
.content .insertform input[type='file']{width: 200px; content:"Nahrát foto";}
.content .insertline{margin:5px 0;}

.content .vyrobci{width:250px; float:left; margin:10px; border:1px solid #333333;}
.content .vyrobci td{padding:5px 10px; background:#E7F0FA; cursor:pointer;}
.content .vyrobci td:hover{background:#CEE0F4;}
.content .vyrobci td.active{background:#9EC1E9;}
.content .vyrobci td input{width:100%;}

.content .modely{float:left; margin:10px; border:1px solid #333333;}
.content .modely td{padding:5px 10px; background:#E7F0FA;}

.content .checkicon{width:20px; height:20px; background:url("../img/checkcross.png") 0 0 no-repeat;}
.content .crossicon{width:20px; height:20px; background:url("../img/checkcross.png") -25px 0 no-repeat;}

.content textarea.noedit{width:250px; height:80px; padding:5px;}

.content table.w_input input{width:150px;}

.content table tr.splatky{display:none;}

.content table .DefinedLineVyber .sizesBox{width:calc(100% - 40px);}
.content table .DefinedLineVyber .sizesBox table{width:100%;}

.content table .sizesBox table tr.red{background:#ff9595;}
.content table .sizesBox table tr>td{padding:0 5px;}
.content table.head tr td{padding:0 5px;}
.content table.head .DefinedLineVyber td{padding-top:5px; border-top:1px solid #333333;}
.content table.head .prislusenstvi{background:#eee;}

.product-edit .left_side{width:350px; float:left; margin-right:30px;}
.product-edit .right_side{float:left;}
.product-edit .right_side table td{padding:5px 5px;}
.product-edit .right_side textarea{width:600px; height:200px; padding:5px;}
.product-edit .right_side .product_desc{padding:10px 0;}
.product-edit .savebutt{float:right; padding:5px 10px; margin:10px 0; background:#6BC57F; border-radius:5px;}
.product-edit .delbutt{float:left; padding:5px 10px; margin:10px 0; background:#DC6F6F; border-radius:5px;}

.content .prod_list{width:310px; height:265px; float:left; margin:12px 12px 12px 12px; background:#2561A5; position:relative; color:#ffffff;}
.content .prod_list h4{color:#ffffff; padding:5px 10px 3px;}
.content .prod_list .img{width:130px; height:130px; margin:2px 3px; position:relative; float:left; background:#ffffff;}
.content .prod_list .img .lt_corn{width:89px; height:41px; position:absolute; top:-10px; left:-10px; background:url("../img/prod_img_corn.png") 0 0 no-repeat;}
.content .prod_list .img .rb_corn{width:89px; height:41px; position:absolute; bottom:-15px; right:-12px; background:url("../img/prod_img_corn.png") 0 -42px no-repeat;}
.content .prod_list .price{width:150px; height:125px; margin:5px 9px 0; float:left; position:relative;}
.content .prod_list .price hr{width:100%; height:2px; background:#ffffff; bottom:0px; position:absolute; border:none;}
.content .prod_list .price .priceline{margin:6px 0; clear:both;}
.content .prod_list .price .label{float:left; font-size:17px; font-weight:bold;}
.content .prod_list .price .val{float:right; font-size:19px; font-weight:bold; position:relative;}
.content .prod_list .price .val .de{width:81px; height:23px; position:absolute; bottom:0; right:0; background:url("../img/deletion.png") 0 0 no-repeat;}  
.content .prod_list .price .note{font-size:12px; position:absolute; right:0px; bottom:-8px;}

.content .prod_list .prod_cont{height:70px; margin:3px 0 0; padding:0 10px; font-size:15px; overflow:hidden;}
.content .prod_list .prod_cont p{padding:0 0 3px;}
.content .prod_list .more{width:55px; height:26px; float:right; margin: 1px 10px; background:url("../img/vice_butt.png") 0 0 no-repeat;}
.content .prod_list .more:hover{background:url("../img/vice_butt.png") 0 -27px no-repeat;}
.content .prod_list .state{float:left; padding:8px 12px; font-size:14px;}

.content .prod_list .edit{width:55px; height:26px; float:right; margin: 3px 10px; background:url("../img/edit_butt.png") 0 0 no-repeat; color:#ffffff;}
.content .prod_list .edit:hover{background:url("../img/edit_butt.png") 0 -26px no-repeat; text-decoration:underline;}

.content .prod_list .top_select{float:left; margin:5px 0 0; padding:2px 15px; background:#D23805;}

.content .left_side{width:360px; margin-right:14px; min-height:200px; float:left;}
.content .left_side #output{height:680px; overflow-x:hidden; overflow-y: auto;}
.content .left_side #output .prod_photo{width:330px; height:330px; margin:2px 0; position:relative; border: 2px solid #DDD;}
.content .left_side #output .panel{width:67px; height:22px; position:absolute; top:5px; right:5px; background:url("../img/photo_panel.png") 0 0 no-repeat; display:none;}
.content .left_side #output .panel .top{width:36px; height:14px; margin:2px 2px; padding:2px 0; float:left; border-right:1px solid #C5C5C5; color:#cccccc; cursor:pointer;}
.content .left_side #output .panel .top.active{color:#000000;}
.content .left_side #output .panel .del{width:14px; height:13px; margin:4px 8px 0 0; float:right; background:url("../img/del_ico.png") 0 0 no-repeat; cursor:pointer;}
.content .left_side #output .prod_photo:hover>.panel{display:block;}

.toggleSwitch .switch{position:relative;  display:inline-block;  width:40px;  height:20px;}
.toggleSwitch .switch input{display:none;}
.toggleSwitch .toggler{position:absolute;  cursor:pointer;  top:0;  left:0;  right:0;  bottom:0;  background-color:#ccc;  -webkit-transition:.4s;  transition:.4s;}
.toggleSwitch .toggler:before{position:absolute;  content:"";  height:18px;  width:18px;  left:1px;  bottom:1px;  background-color:white;  -webkit-transition:.4s;  transition:.4s;}
.toggleSwitch input:checked + .toggler{background-color:#71bf44;}
.toggleSwitch input:focus + .toggler{box-shadow:0 0 1px #71bf44;}
.toggleSwitch input:checked + .toggler:before{-webkit-transform:translateX(20px);  -ms-transform:translateX(20px);  transform:translateX(20px);}
/* Rounded sliders */
.toggleSwitch .toggler.round{border-radius:20px;}
.toggleSwitch .toggler.round:before{border-radius:50%;}

.switch-field{display:flex;margin:10px 0px;overflow:hidden;}
.switch-field input{position:absolute !important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden;}
.switch-field label{width:100%;font-size:16px;line-height:1;text-align:center;padding:8px 16px;align-items: center;justify-content: center; display: flex;border:1px solid #2561a5;transition:all 0.1s ease-in-out;}
.switch-field label:hover{cursor:pointer;}
.switch-field input:checked + label{background-color:#2561a5;box-shadow:none; font-weight:bold; color:#ffffff;}
.switch-field input:checked + label::before{content:'✔'; padding-right:5px; transform: rotate(8deg);}
.switch-field input.fakturaceClass1 + label::before{content:'➔'; transform: rotate(0deg);}
.switch-field input.fakturaceClass2 + label{background-color:#4caf50;}
.switch-field input.fakturaceClass2 + label::before{content:'✔';  transform: rotate(8deg);}
.switch-field label:first-of-type{border-radius:4px 0 0 4px;}
.switch-field label:last-of-type{border-radius:0 4px 4px 0;}
.switch-field label:only-of-type{border-radius:4px;}


.cat_line_box {padding-top:10px;}
.cat_line_box .cat_line {border-bottom:1px solid #333333; font-size:22px;}
.cat_line_box .cat_line .grey {color:#cccccc;}
.cat_line_box .cat_line .cat_edit{font-size:16px; text-decoration:none; float:right; padding:4px 10px; color:#333333;}
.cat_line_box .cat_line .prod_add{font-size:16px; text-decoration:none; float:right; padding:4px 10px; color:#333333;}
.cat_line_box .cat_line .cat_edit:hover{color:#ffffff; background:#2561A5;}
.cat_line_box .cat_line .prod_add:hover{color:#ffffff; background:#2561A5;}

.all_box{width:500px; position:absolute; top:-30px; right:0px;}
.all_box .refresh_all{padding:5px 10px; float:left;}

.all_box .add_bar{height:26px; float:right; padding:2px 10px; background:#2561A5;}
.all_box .add_bar form label{color:#ffffff; font-size:14px; }
.all_box .add_bar form input{font-size:14px; padding:0 3px; margin:0 5px; }

.cont_form input{padding:5px 5px; margin:2px 0;}
.cont_form input[type="checkbox"]{width:20px; height:20px; margin:5px 5px 5px 0;}
.cont_form textarea{width:171px; height:80px; padding:2px 5px; margin:2px 0;}
.cont_form select{width:183px; padding:5px 5px; margin:2px 0;}
td.align-to-middle{display: flex; align-items: center; align-content: center;}
.cont_form .panelBox .line{margin:5px 0;}
.cont_form .panelBox select{width:auto;}
.cont_form .panelBox input[type="checkbox"]{margin:2px 5px 2px 0;}

.footer{width:100%; height:20px; position:fixed; bottom:0px; }
.footer .hidemenu{display:none;}
.footer:hover .hidemenu{display:block;}
.footer ul{list-style:none;}
.footer ul li{float:left; color:#dddddd;font-size:12px;}
.footer ul li a{display:block; color:#dddddd; padding:0px 10px; font-size:12px; text-decoration:none;}
.footer ul li a:hover{color:#cccccc; text-decoration:underline;}

.w800{width:800px;}
.w700{width:700px;}
.w600{width:600px;}
.w300{width:300px;}
.w250{width:250px;}
.w200{width:200px;}
.w150{width:150px;}
.w100{width:100px;}
.w50{width:50px;}
.w70{width:70px;}
.w100p{width:100% !important;}
.w80p{width:80% !important;}
.w70p{width:70%;}
.w50p{width:50%;}

.mt-15{margin-top:15px;}

.pointer{cursor:pointer;}
.hidden{display:none;}

.text_r{text-align:right;}
.text_c{text-align:center;}
.text_l{text-align:left;}

.bold{font-weight:bold;}
.font-small{font-size:small;}

input:read-only{background:#eeeeee;}

.left{float:left !important;}
.center{margin:0 auto;}
.right{float:right !important;}
.clear{clear:both;}

.flex{display:flex; flex-wrap:wrap;}

.bg_red{background:#FFCCCC; color:#E20707;}

.bg_orange{border-left: 1px solid #FF9900; background:linear-gradient(to right, #fff8e7, #ffffff);}

.blue{background:#2561A5; color:#ffffff; padding:10px;}
.succes{padding:10px; border:1px solid #22761d; background:#39c531;}
.error{padding:10px; border:1px solid #8b1616; background:#e82525;}
.duplicity{color:orange;}

@media (max-width: 1000px){
.content table.servis input[type="date"].dateInput{display:inline-block;}
.content table.servis input[type="text"].dateInput#dateInput{display:none;}

}